Bug 617029 - [abrt] xulrunner-1.9.2.4-1.fc14: Process /usr/lib64/xulrunner-1.9.2/plugin-container was killed by signal 11 (SIGSEGV)
Summary: [abrt] xulrunner-1.9.2.4-1.fc14: Process /usr/lib64/xulrunner-1.9.2/plugin-co...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
(Show other bugs)
Version: 14
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1dd3c343afbd54555a3ef83a89c...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-22 00:55 UTC by Kurt Driver
Modified: 2011-12-07 13:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 13:28:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.26 KB, text/plain)
2010-07-22 00:55 UTC, Kurt Driver
no flags Details

Description Kurt Driver 2010-07-22 00:55:00 UTC
abrt version: 1.1.5
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/xulrunner-1.9.2/plugin-container /usr/lib64/mozilla/plugins/libflashplayer.so 2493 plugin
component: xulrunner
executable: /usr/lib64/xulrunner-1.9.2/plugin-container
global_uuid: 1dd3c343afbd54555a3ef83a89c9ffca70e2af34
kernel: 2.6.35-0.49.rc5.git2.fc14.x86_64
package: xulrunner-1.9.2.4-1.fc14
rating: 0
reason: Process /usr/lib64/xulrunner-1.9.2/plugin-container was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1279758808
uid: 500

How to reproduce
-----
1. I was unaware of this until the little black thing came up in Gnome's upper right hand corner.
2.
3.

Comment 1 Kurt Driver 2010-07-22 00:55:20 UTC
Created attachment 433562 [details]
File: backtrace

Comment 2 Bug Zapper 2010-07-30 12:44:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Martin Stransky 2011-12-07 13:28:29 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.